## org.mortbay.jetty.client.security
Interface Authorization

All Known Implementing Classes:
  BasicAuthorization, DigestAuthorization, ProxyAuthorization

    public interface Authorization

Simple authentication interface that sets required fields on the exchange.

Method Summary
`void` `setCredentials(HttpExchange exchange)`

Method Detail

### setCredentials

    void setCredentials(HttpExchange exchange)
                        throws IOException

  Throws:
    `IOException`

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.